@font-face {
  font-family: "Mitr";
  src: url("../fonts/Mitr-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mitr";
  src: url("../fonts/Mitr-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mitr";
  src: url("../fonts/Mitr-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mitr";
  src: url("../fonts/Mitr-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mitr";
  src: url("../fonts/Mitr-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Mitr";
  src: url("../fonts/Mitr-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.mitr-extralight {
  font-family: "Mitr", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.mitr-light {
  font-family: "Mitr", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.mitr-regular {
  font-family: "Mitr", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.mitr-medium {
  font-family: "Mitr", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.mitr-semibold {
  font-family: "Mitr", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.mitr-bold {
  font-family: "Mitr", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.btn-add {
  background: #a3c8ff;
  border-color: #0D6EFD;
  color: rgb(0, 0, 0);
}
.btn-add:hover {
  background: #0D6EFD;
  color: rgb(255, 255, 255);
}

.btn-addpet {
  background: #37A2D9;
  color: rgb(255, 255, 255);
}
.btn-addpet:hover {
  background: #2a7ca5;
  color: rgb(255, 255, 255);
}

.btn-edit {
  background: #ffe082;
  border-color: #ffc107;
  color: rgb(0, 0, 0);
}
.btn-edit:hover {
  background: #ffc107;
    color: rgb(255, 255, 255);
}
.btn-delete {
  background: #f69988;
  border-color: #e51c23;
  color: rgb(0, 0, 0);
}
.btn-delete:hover {
  background: #e51c23;
  color: rgb(255, 255, 255);
}
.btn-leave {
  background: #b0bec5;
  border-color: #607d8b;
  color: rgb(0, 0, 0);
}
.btn-leave:hover {
  background: #607d8b;
  color: rgb(255, 255, 255);
}

.btn-checkfree {
  background: #ffffff;
  border-color: #34a93a;
  color: #0fad11;
}

.btn-checkfree:hover {
  background: #34a93a;
  color: rgb(255, 255, 255);
}

.btn-package {
  background: #e6ee9c;
  border-color: #d4e157;
  color: #000000;
}

.btn-package:hover {
  background: #d4e157;
  color: rgb(255, 255, 255);
}
